--- old/usr/src/man/man9f/csx_Parse_CISTPL_JEDEC_C.9f	2014-11-12 17:44:36.746982293 +0100
+++ /dev/null	2014-11-12 17:44:36.000000000 +0100
@@ -1,163 +0,0 @@
-'\" te
-.\"  Copyright (c) 1996, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_PARSE_CISTPL_JEDEC_C 9F "Dec 20, 1996"
-.SH NAME
-csx_Parse_CISTPL_JEDEC_C, csx_Parse_CISTPL_JEDEC_A \- parse JEDEC Identifier
-tuples
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-
-\fBint32_t\fR \fBcsx_Parse_CISTPL_JEDEC_C\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_jedec_t *\fR\fIcj\fR);
-.fi
-
-.LP
-.nf
-\fBint32_t\fR \fBcsx_Parse_CISTPL_JEDEC_A\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_jedec_t *\fR\fIcj\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI\fR Specific (Solaris \fBDDI\fR)
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR\fR
-.ad
-.RS 6n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fItu\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBtuple_t\fR structure (see \fBtuple\fR(9S)) returned by a call
-to \fBcsx_GetFirstTuple\fR(9F) or \fBcsx_GetNextTuple\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIcj\fR\fR
-.ad
-.RS 6n
-Pointer to a \fBcistpl_jedec_t\fR structure which contains the parsed
-\fBCISTPL_JEDEC_C\fR or \fBCISTPL_JEDEC_A\fR tuple information upon return from
-these functions, respectively.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBcsx_Parse_CISTPL_JEDEC_C()\fR and \fBcsx_Parse_CISTPL_JEDEC_A()\fR parse the
-\fBJEDEC\fR Identifier tuples, \fBCISTPL_JEDEC_C\fR and \fBCISTPL_JEDEC_A,\fR
-respectively, into a form usable by \fBPC\fR Card drivers.
-.sp
-.LP
-The \fBCISTPL_JEDEC_C\fR and \fBCISTPL_JEDEC_A\fR tuples are optional tuples
-provided for cards containing programmable devices. They describe information
-for Common Memory or Attribute Memory space, respectively.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBcistpl_jedec_t\fR are:
-.sp
-.in +2
-.nf
- uint32_t        nid;   /* # of JEDEC identifiers present */
-  jedec_ident_t   jid[CISTPL_JEDEC_MAX_IDENTIFIERS];
-.fi
-.in -2
-
-.sp
-.LP
-The structure members of \fBjedec_ident_t\fR are:
-.sp
-.in +2
-.nf
- uint32_t        id;    /* manufacturer id */
-  uint32_t        info;  /* manufacturer specific info */
-.fi
-.in -2
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR\fR
-.ad
-.RS 27n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR\fR
-.ad
-.RS 27n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNKNOWN_TUPLE\fR\fR
-.ad
-.RS 27n
-Parser does not know how to parse tuple.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR\fR
-.ad
-.RS 27n
-No \fBPC\fR Card in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CIS\fR\fR
-.ad
-.RS 27n
-No Card Information Structure (\fBCIS\fR) on \fBPC\fR Card.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR\fR
-.ad
-.RS 27n
-No \fBPCMCIA\fR hardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-These functions may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_GetFirstTuple\fR(9F), \fBcsx_GetTupleData\fR(9F),
-\fBcsx_Parse_CISTPL_DEVICE\fR(9F), \fBcsx_RegisterClient\fR(9F),
-\fBcsx_ValidateCIS\fR(9F), \fBtuple\fR(9S)
-.sp
-.LP
-\fIPC Card 95 Standard\fR, PCMCIA/JEIDA
